/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Comic Sans MS', cursive;
	color           : #0000cc;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #cc0000;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             :   5.25pt;
	width           : 585.00pt;
	height          : 780.00pt;
	}
a#a34               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 103.50pt;
	width           : 598.50pt;
	height          : 132.00pt;
	}
span#e32            { /* images/logo1001.png */
	background      : transparent url(images/logo1001.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  50.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
span#e31            { /* images/wc23002004.gif */
	background      : transparent url(images/wc23002004.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          :  88.50pt;
	}
h4#e30              { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 327.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
a#a30               { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e29             { /* Volunteer & Donate */
	position        : absolute;
	left            :  51.75pt;
	top             : 239.25pt;
	width           :  69.00pt;
	height          :  33.75pt;
	}
div#e28             { /* Event Calendar */
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
div#e27             { /* Find Us */
	position        : absolute;
	left            :  51.75pt;
	top             : 285.75pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e26             { /* Register Here */
	position        : absolute;
	left            :  51.75pt;
	top             : 213.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e25             { /* Home */
	position        : absolute;
	left            :  51.75pt;
	top             : 146.25pt;
	width           :  96.75pt;
	height          :  27.75pt;
	}
div#e24             { /* Tour camp */
	position        : absolute;
	left            :  51.75pt;
	top             : 375.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
h4#e23              { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 408.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a23               { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e22             { /* images/wc23001014.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 241.50pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
img#e21             { /* images/wc23001013.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 369.75pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e20             { /* images/wc23001012.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 406.50pt;
	width           :  28.50pt;
	height          :  21.75pt;
	}
img#e19             { /* images/wc23001011.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           :  29.25pt;
	height          :  24.00pt;
	}
img#e18             { /* images/wc23001010.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 176.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
img#e17             { /* images/wc23001009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 207.00pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e16             { /* images/wc23001008.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e15             { /* images/wc23001007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 141.75pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
div#e14             { /* Mission:  To provide cam... */
	position        : absolute;
	left            : 180.00pt;
	top             :  87.00pt;
	width           : 577.50pt;
	height          :  29.25pt;
	}
span#e13            { /* images/wc23002003.jpg */
	background      : transparent url(images/wc23002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :   6.75pt;
	width           : 162.75pt;
	height          :  96.75pt;
	}
div#e12             { /* UPCOMING EVENTS!   */
	position        : absolute;
	left            : 192.00pt;
	top             : 242.25pt;
	width           : 217.50pt;
	height          :  30.75pt;
	}
div#e11             { /* Latest events scrolling ... */
	position        : absolute;
	left            : 401.25pt;
	top             : 237.75pt;
	width           : 273.75pt;
	height          :  51.00pt;
	}
img#e10             { /* images/wc23002002.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 235.50pt;
	width           :  39.00pt;
	height          :  41.25pt;
	}
div#e9              {
	position        : absolute;
	left            : 214.50pt;
	top             : 115.50pt;
	width           : 140.25pt;
	height          : 104.25pt;
	}
div#e8              {
	position        : absolute;
	left            :   7.50pt;
	top             : 451.50pt;
	width           : 150.75pt;
	height          : 180.00pt;
	}
span#e7             { /* images/wc23001006.jpg */
	background      : transparent url(images/wc23001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :   7.50pt;
	width           : 393.00pt;
	height          :  76.50pt;
	}
div#e6              {
	position        : absolute;
	left            : 199.50pt;
	top             : 289.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
h6#e5               { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 246.75pt;
	top             : 761.25pt;
	width           : 474.75pt;
	height          :  12.75pt;
	}
a#a5                { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	}
div#e4              {
	position        : absolute;
	left            : 195.00pt;
	top             : 755.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 230.25pt;
	top             : 754.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e2              { /* images/wc23001005.jpg */
	position        : absolute;
	left            : 267.00pt;
	top             : 756.00pt;
	width           :  27.75pt;
	height          :  22.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 210.75pt;
	top             : 451.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
